/* =====================================
Template Name: Travel Trek
Author Name: iThemer
Author URI: http://ithemer.com/
Description: Travel Trek is a Tour & Travel Website Templates.
Version:	1.0
========================================*/
/* Tablet Screen */
@media only screen and (min-width: 768px) and (max-width: 991px) {
/* Header Sticky */
.site-header .single-widget {
	padding-left: 10px;
	margin-right: 20px;
}
.breadcrumbs {
	padding: 122px 0 90px;
}
#scrollUp {
	bottom: 55px;
}
.site-header .single-widget img,
.site-header.style2 .search-form,
.hero-area.style2 .trip-search h2,
.site-header.style3 .button,
.site-header.style3 .contact,
.hero-area.style2 .trip-search{
	display:none;
}
.site-header.style3 .header-bottom {
	position: relative;
	background: #FF7550;
	padding: 0;
}
.site-header.style3.sticky .header-bottom {
	position: fixed;
	padding: 0;
}
.site-header.style3.sticky .header-bottom .header-top {
	display:none;
}
.hero-area,.hero-area.style2,
.hero-area.style2 .single-slider{
	height:500px;
}
.hero-area .hero-inner {
	text-align: center;
	margin: 97px 0;
}
.hero-area .trip-search .form-group{
	margin-top:10px;
}
.hero-area .trip-search {
	text-align: center;
}
.hero-area.style2 .hero-inner {
	text-align: center;
	margin: 157px 0;
}
.hero-area.style2{
	margin-bottom:0px;
}
.site-header.style2 .main-menu {
	text-align: center;
	display: block;
}
.site-header .nav li {
	position: relative;
	margin-right: 15px;
	padding-right: 15px;
	border: none;
}
.site-header.style2 .nav li {
	border-right: 0px;
	margin-right: 30px;
	padding: 0;
}
.site-header.style3 .header-top {
	text-align: center;
}
.site-header.style3 .logo {
	float: none;
	padding-top: 25px;
	margin: 0;
}
.site-header.style3 .main-menu {
	margin-right: 0;
	float: none;
	text-align: center;
}
.hero-area.style3 {
	background: #2F3339
}
.hero-area.style3 .hero-inner {
	text-align: left;
	text-align: center;
	margin: 115px 0;
}
.hero-area.style3 .hero-single:before{
	display:none;
}
.hero-area.style3 .welcome-text{
	text-align:center;
	padding:0 30px;
}
.hero-area.style3 .welcome-text h1 {
	font-size: 40px;
	margin-bottom: 20px;
}
.hero-area.style3 .welcome-text p {
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	margin-right:0px;
	padding:0 50px;
}
.hero-area.style3 .button {
	margin-top: 45px;
	text-align: center;
}
.hero-area.style3 .hero-single {
	height: auto;
}
.about-us .about-right {
	padding-left: 0;
	padding-bottom: 0px;
}
.popular-trips .trips-main {
	padding: 20px;
}
.popular-trips .owl-carousel .owl-nav div.owl-prev {
	left: -20px;
}
.popular-trips .owl-carousel .owl-nav div.owl-next {
	right: -20px;
}
.cta::before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	transform:none;
}
.cta-text {
	text-align: center;
}
.cta-text .title-line{
	text-align:center;
}
.top-destination .nav {
	margin: 20px 0 20px;
}
.nav-tabs .nav-item {
	margin-bottom: -1px;
	margin-top: 20px;
}
.testimonials .single-slider {
	margin-top: 0;
	padding: 20px 0;
}
.testimonials .single-slider h2 {
	margin-bottom: 15px;
}
.testimonials .single-slider span {
	margin-top: 15px;
}
.testimonials .testimonial-slider::before {
	top: -25px;
}
.popular-trips.style2 .owl-carousel .owl-nav div.owl-left{
	left:0;
}
.popular-trips.style2 .owl-carousel .owl-nav div.owl-next {
	right: 0px;
}
.services .service-img {
	position: relative;
	width:100%;
	height: 500px;
}
.services .no-padding {
	padding: 0 20px;
}
.why-choose .choose-single h2 {
	font-size: 20px;
}
.why-choose .choose-single p {
	padding: 0;
}
.cta.style2 .cta-text p {
	padding: 0 60px;
}
.counter .single-count {
	padding: 15px;
}
.counter .single-count h2 {
	font-size: 18px;
}
.counter .single-count h2 span {
	font-size: 45px;
	margin-bottom: 15px;
}
.counter .single-count p {
	margin-top: 16px;
	font-size: 15px;
}
.blog-area.style2 .blog-content h4 {
	font-size: 18px;
	line-height: 28px;
}
.blog-area.style2 .blog-content {
	padding: 40px 20px;
	position: relative;
}
.blog-area.style2 .blog-content p {
	padding-top: 15px;
	font-size: 13px;
}
.blog-area.style2 .single-blog img{
	display:none;
}
.blog-area.style2 .single-blog.active::before {
	opacity: 1;
}
.cta-style3 .cta-text h2 {
	font-size: 25px;
}
.contact-us .contact .single-contact {
	padding: 20px 10px;
}
.error-page .error-inner p {
	padding: 0 110px;
}
}
/* Mobile Screen */
@media only screen and (max-width: 767px) {
.section {
	padding:30px 0 20px 0;
	position: relative;
}
/*.p-destination {
	padding: 0 0 90px;
}*/
.p-destination .title-line{margin-bottom:10px;}
.p-destination .single-destination{margin-top:10px;}
.tabnavigation li{width:100%; border-bottom:1px solid #ddd; height:50px;} 
.site-header.sticky .header-bottom{
	position:absolute;
	z-index:999;
	top:initial;
	left:0;
	bottom:initial;
}
.breadcrumbs {
	padding: 90px 0;
}
.slicknav_menu{
	display:block;
}
.slicknav_menu {
	display: block;
	background: transparent;
	padding: 0;
}
.slicknav_btn {
	background: transparent;
	margin: 26px 8px 0 0;
	padding: 0;
}
.slicknav_menu .slicknav_icon-bar{
	box-shadow:none;
}
.slicknav_nav {
	clear: both;
	color: #fff;
	margin: 0;
	font-size: .875em;
	background: transparent;
}
.slicknav_nav li a{
	color:#424646;
	transition:all 0.4s ease;
	background:none;
}
.slicknav_nav li:hover a{
	background:#FF7550;
	color:#fff;
	padding-left:5px;
}
.slicknav_nav li .dropdown li a{
	color:#555;
	background:transparent;
}
.slicknav_nav li .dropdown li a:hover{
	color:#FF7550;
}
.slicknav_nav li .slicknav_item{
	background:transparent;
}
.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 0;
	margin: 0;
	padding: 6px 0;
	font-weight: 500;
}
.slicknav_nav li:last-child a{
	padding-bottom:0px;
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #FF6600;
	box-shadow: none;
	text-shadow: none;
}
.slicknav_nav .slicknav_arrow{
	color:#FF7550;
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 25px;
	height: 3px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	box-shadow: 0 1px 0 rgba(0,0,0,.25);
}
.site-header{
	padding-bottom:0px;
}
.site-header .main-menu,
.site-header.style2 .main-menu,
.site-header .header-widget,
.slicknav_item i,
.testimonial-image,
.hero-area.style2 .trip-search,
.site-header.style2 .search-form,
.site-header.style3 .button,
.site-header.style3 .contact,
.hero-area.style2 .trip-search{
	display:none 
}
.site-header .topbar {
	text-align: center;
	padding: 10px 0;
	height:auto;
}
.signup-input-group{
	left: 30px;
	padding-bottom: 20px;
    top: 10px;
}
.btn-signup-close{
	right: 20px;
    top: 12px;
}

.middle-header .text-right{text-align:center !important;}
.site-header .header-bottom{bottom: 0;}

.site-header .topbar p {
	float: none;
}
.site-header .social {
	float: none;
	margin-top: 10px;
}
.site-header.style3 .header-bottom{
	position:relative;
}

.hero-area{
	height:600px;
	margin-top:10px;
}
.hero-area .hero-inner {
	margin: 69px 0;
}
.hero-area .welcome-text h1 {
	font-size: 48px;
}
.hero-area .trip-search {
	text-align: center;
	padding: 0px 10px 10px;
}
.hero-area .trip-search .form-group {
	margin-top: 10px;
	width: 100%;
}
.hero-area.style2{
	margin-bottom:0px;
}
.hero-area.style2,
.hero-area.style2 .single-slider{
	height:400px;
}
.hero-area.style2 .hero-inner {
	text-align: center;
	margin: 114px 0;
}
.hero-area.style3{
	height:500px;
	background: #2F3339
}
.hero-area.style3 .hero-single:before{
	display:none;
}
.hero-area.style3 .hero-inner {
	text-align: left;
	margin: 103px 0px;
}
.hero-area.style3 .welcome-text{
	text-align:center;
	padding:0 30px;
}
.hero-area.style3 .welcome-text h1 {
	font-size: 26px;
	margin-bottom: 20px;
}
.hero-area.style3 .welcome-text p {
	font-size: 15px;
	margin: 0;
	padding:0;
}
.hero-area.style3 .hero-single {
	height: auto;
}
.site-header.style3 .slicknav_menu .slicknav_icon-bar{
	background:#fff;
}
.site-header.style3 .slicknav_nav .slicknav_arrow{
	color:#fff;
}
.site-header.style3 .slicknav_nav li a{
	color:#fff;
}
.site-header.style3 .slicknav_nav {
	text-align: left;
}
.testimonials.style2 .t-content {
	padding: 25px;
}
.testimonials.style2 .t-content img{
	display:none;
}
.popular-trips.style2 .owl-carousel .owl-nav div.owl-left{
	left:0;
}
.popular-trips.style2 .owl-carousel .owl-nav div.owl-next {
	right: 0px;
}
.site-header.style3 {
	background: #FF7550;
}
.site-header.style3 .header-top {
	text-align: center;
}
.site-header.style3 .logo {
	float: none;
	margin: 0;
	float: left;
}
.site-header.style3 .main-menu {
	margin-right: 0;
	float: none;
	text-align: center;
}
.hero-area.style3 .button {
	margin-top: 45px;
	text-align: center;
}
.popular-trips .trips-main {
	padding: 20px;
}
.popular-trips .owl-carousel .owl-nav div.owl-prev {
	left: -20px;
}
.popular-trips .owl-carousel .owl-nav div.owl-next {
	right: -20px;
}
.counter .single-count {
	padding: 0 10px;
	border: none;
}
.testimonials.style2 .t-content {
	padding: 40px 30px;
}
.blog-area.style2 .blog-content h4 {
	font-size: 18px;
	line-height: 28px;
}
.blog-area.style2 .blog-content {
	padding: 40px 20px;
	position: relative;
}
.blog-area.style2 .single-blog img{
	display:none;
}
.blog-area.style2 .single-blog.active::before {
	opacity: 1;
}
.blog-area.style2 .blog-content p {
	padding-top: 15px;
	font-size: 13px;
}
.blog-area.style2 .blog-content p a{
	display:block;
}
.blog-area.style2 .blog-content span {
	margin-bottom: 15px;
}
.cta-style3 .cta-text h2 {
	font-size: 25px;
}
.cta-style3 .cta-text .btn{
	margin:0 0 10px 0;
}
.footer.style2 .footer-menu-top{
	text-align:center;
}

.footer .social {
	margin-top: 10px;
}
.about-us .about-right {
	padding-left: 0;
	padding: 30px 0 1px;
}
.title-line {
	text-align: center;
}
.title-line h2 {
	font-size: 35px;
	line-height: 40px;
}
.about-main{
	text-align:center;
}
.about-us .skill-main {
	margin-top: 30px;
}
.about-us .title-line {
	margin-bottom: 30px;
}
.about-us .single-skill .circle {
	position: relative;
	float: none;
	margin-right: 0;
}
.about-us .single-skill {
	text-align: center;
	margin-top: 30px;
}
.about-us .single-skill h4 {
	font-size: 18px;
	padding-top: 10px;
}
.about-us .single-skill h4 span {
	display: initial;
}
.cta::before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	transform:none;
}
.cta-text {
	text-align: center;
}
.cta-text .title-line{
	text-align:center;
}
.top-destination .nav {
	margin: 20px 0 20px;
	display: block;
}
.nav-tabs .nav-item {
	margin-bottom: -1px;
	margin-top: 20px;
}
.testimonials .single-slider {
	margin-top: 0;
	padding: 20px 0;
}
.testimonials .single-slider h2 {
	margin-bottom: 15px;
}
.testimonials .single-slider span {
	margin-top: 15px;
}
.testimonials .owl-carousel .owl-nav {
	position: relative;
	right: 0;
	top: auto;
	bottom: 0;
	margin-top: 20px;
}
.testimonials .testimonial-slider::before {
	top: -25px;
}
.services .service-img {
	display:none;
}
.services .no-padding {
	padding: 0 20px;
}
.clients{
	padding:30px 0;
}
.clients .single-clients {
	border: 1px solid transparent;
	padding: 20px;
	text-align: center;
	display: block;
}
.clients .single-clients img {
	display: inline-block;
}
.blog-area.archive.single .tags {
	float: none;
	text-align: center;
}
.blog-area.archive.single .social {
	float: none;
	text-align: center;
	margin-top: 15px;
}
.author-img {
	text-align: center;
}
.author-content {
	text-align: center;
	margin-top: 20px;
}
.blog-area.archive.single .author-content h4 {
	font-size: 24px;
	margin-bottom: 10px;
}
.blog-area.single .single-comments .comment-list{
	margin-left:0px;
}
.blog-area.single .single-comments .head {
	float: none;
	width: 100%;
	text-align: left;
}
.blog-area.single .single-comments .body {
	float: none;
	width: 100%;
}
.contact-us .contact .single-contact {
	border: none;
	padding: 0;
	margin-bottom: 30px;
}
.contact-us .contact .col-lg-4:last-child .single-contact{
	margin-bottom:0px;
}
.error-page .button .btn {
	margin: 0 10px 0 0;
	padding: 10px 20px;
}
.error-page .button {
	margin-top: 25px;
}
.error-page .button .btn {
	margin: 0 10px 0 0;
	padding: 12px 22px;
}
.footer .footer-top {
	padding:0 0 10px;
	text-align:center;
}
.footer .footer-bottom {
	text-align: center;
}
.footer .copyright {
	float: none;
}
.footer .social {
	float: none;
}
.footer.style2 .footer-nav {
	float: none;
}
.trip-single .gallery-slider, 
.trip-single .single-slider {
	height: auto;
}
.single-widget.gallery.before-none{margin-top:0;}
.footer .single-widget h2{margin-bottom:0; padding-bottom:10px;}
.footer .single-widget h2:before{right:0; margin:0 auto; top:30px;}
.before-none h2{display:none;}
}
/* Mobile Screen */
@media only screen and (max-width: 450px) {
.title-line{
	margin-bottom:30px;
}
.title-line p {
	font-size: 16px;
}
.title-line h2 {
	font-size: 28px;
	line-height: 30px;
}
.breadcrumbs {
	padding: 60px 0;
}

.mobile-breadcrumbs{padding:0 !important;}

.breadcrumbs .list {
	margin-bottom: 10px;
}
.breadcrumbs .list li a {
	font-size: 15px;
}
.breadcrumbs h2 {
	font-size: 30px;
}
.hero-area{
	/*height:550px;*/
	height:200px;
}
#hero-area1{background-size:cover;}
.hero-area .hero-inner {
	margin: 70px 0;
}
.hero-area .welcome-text p {
	font-size: 14px;
}
.hero-area .welcome-text h1 {
	font-size: 35px;
}
.hero-area .trip-search {
	margin-top: 30px;
}
.hero-area.style2 .welcome-text .btn{
	margin:0 0 10px 0;
}
.hero-area.style2 .hero-inner {
	text-align: center;
	margin: 92px 0;
}
.hero-area.style3{
	height:430px;
	background: #2F3339
}
.hero-area.style3 .hero-inner {
	text-align: left;
	margin: 68px 0px;
}
.hero-area.style3 .welcome-text{
	padding:0px;
}
.about-us .title-line h2 span {
	display: initial;
}
.trip-single .trip-head h2 {
	font-size: 25px;
	line-height: 32px;
}
.trip-single .nav-tabs{
	border:none;
}
.trip-single .nav-tabs li {
	margin-right: 0;
	display: block;
	float: none;
	width: 100%;
}
.blog-area.archive.classic .blog-content {
	border: none;
	padding: 0;
	margin-top: 20px;
}
.blog-area.archive.classic .blog-content h4 {
	font-size: 25px;
	line-height: 32px;
	margin-bottom: 16px;
	padding-bottom: 30px;
	position: relative;
}
.error-page .error-inner h2 {
	color: #fff;
	font-size: 90px;
	margin-bottom: 25px;
}
.error-page .error-inner p {
	font-size: 15px;
}
}


.holiday-body{width:745px;}


/* Mobile Screen */
@media only screen and (max-width: 450px) {
	.mobile-hide { display:none !important; }
 	.site-header .topbar { padding:  0 !important; height:auto; display:none;}	
	.tabnavigation li span {display: none !important; }
	.pr-0, .px-0 { padding-right: 1rem !important; }
	.pr-1, .pl-1 { display:flex !important; float: left; width: 50%; }
	
	div.extra-flight-options-panel { width:98% !important; }
	div.onwayCheckbox { width:90%; float:right; }
	div.cabinDropdown, div.airlineDropdown { width:100%; float:none; }
	input#insurance_date {width:140px !important; }
	
	/*form#searchForm button.btn-search { float: left; margin: 10px 10px 10px 40px; }*/
	
	form#hotelSearch button.btn-search { float: none; margin:10px 0; }
	
	form#holidayForm button.btn-search { float: none; margin: 10px 0; }
	
	form#holidayForm div.extra-flight-options-panel div.iconbox{ display: none !important; }
	form#holidayForm div.cabinDropdown, form#holidayForm div.airlineDropdown { width:60%; float:right; }
	.holiday-cabin{margin-top:-33px;}
	
	/*form#insuranceForm button.btn-search { float: left; margin: 10px 10px 10px 40px; }*/
	.pad-right{padding-right:15px !important;}
	#airlineDropdown:focus{border:0 !important; outline:none;}
	#cabinDropdown, #airlineDropdown{font-size:14px !important;}
	
}






@media only screen and (min-width:350px) and (max-width:360px){
	.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-journey{width: 100px; margin-left:20px !important; padding:0 20px !important;}  
	.change-search{float:none;}
	.search-panel-arrow {margin-top:0;}
	.search-filter-section__header{margin:10px 0;}
	.flight-listing .flight-leg .leg-main .airline-logo{top:-10%; min-width:40px; right:-14px !important;}
	#time-range p{text-align:center;}
	.flight-listing-popup{padding:16px !important;}
	.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point .flight-airport-title{max-width:80px !important; text-overflow:clip; overflow-x:scroll;}
}

@media only screen and (max-width:767px){
	.hotel-box {padding-left:0; padding-right:0; height: auto; padding-top:0;}
	.hotel-img{position:initial; width: 100%;}
	.hotel-img img {object-fit: cover; height: 100px; width: 100%; position:initial;}
	.hotel-detail-section {text-align: center; padding:0 10px;}
	.hotel-box .sc-c-listing-card__heading{margin-top:5px;}
	/*a.o-icon-label.o-icon-label--sm {height: 50px; overflow-y: scroll; display: block; padding:0 10px;}*/
	.hotel-fare-box{border-left:none; position: initial; width:100%; border-top:1px solid #ddd;}
	.hotel-fare-box .pricing-block {margin-bottom: 0; margin-top: 15px;}
	.btn.btn-select{display:block; margin:0 auto; width:auto; padding:10px 25px;}
	[dir=ltr] .sc-c-price-block{text-align:center;}
	ul.sc-c-listing-card__ratings.inline-info-list {margin-bottom: 10px;}
	.search-filter-amenity{display:inline-block; height:160px; overflow-y:scroll;}
	.review{text-align:center;}
	.booking-options-panel{min-width:100%;}
	.hotel-info-box p{text-align: justify; word-spacing: -1px;}
	.flight-summary.card{text-align:center;}
	div.flight-summary ul.inline-info-list{width:auto;}	
	.book-review{text-align:center;}
	.flexible, .non-refundable{width:auto !important;}
	.text-right.room-fare, .text-right.radio-btn{text-align:center !important; margin-top:10px;}
	.carousel-img{height:200px; object-fit:cover; width:100%;}
	.flight-summary.card .carousel-control{top:40%;}
	.hotel-review, .total-pay{text-align:center !important;}
	.book-hotel{text-align:center;}
	.nav-link{padding: .5rem .6rem;}
	.single-slider .btn{width:100%; padding: 10px 25px;}

	/*-----------------------Flight Page Responsive Css------------------*/
	.btn-refine-search{white-space:normal;}
	form#searchForm button.btn-search, form#insuranceForm button.btn-search{float: none; margin: 10px auto; width: 100%;}
	.flight-listing .flight-info-section, .flight-listing .flight-legs-section{display:block;}
	[dir=ltr] .flight-listing .flight-leg .leg-main .airline-logo{right:6px !important; left:auto !important;}
	.air-top{top:0 !important;}
	.flight-listing .flight-leg .leg-main .airline-logo{top:-30%; min-width:40px;}
	[dir=ltr] .flight-listing .flight-leg .leg-main{padding-left:0;}
	.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point .flight-airport-title{max-width:100px; text-overflow:clip; overflow-x:scroll;}
	.flight-listing .flight-info-section{width:auto; padding: 10px 16px 0; margin-top: 10px;}
	[dir=ltr] .flight-listing .flight-info-section .details-link{right:10px; left:0; margin:0 auto;}
	.flight-listing .flight-info-section .details-link{top:-31px;}
	[dir=ltr] .flight-listing .flight-info-section{border-top:1px solid #ddd; border-left:0; text-align:center;}
	.infodropdown-content{min-width: 340px !important; left:0; top:30px; right:0 !important; height:200px; overflow-y:scroll;}
	.flight-summary .flight-leg .right-icon {left:0;}
	.flight-summary .flight-leg{margin-top:10px;}
	[dir=ltr] .c-panel-with-icon{padding-left:70px;}
	.mob-none{display:none;}
	[dir=ltr] .flight-summary-bar .total-price{float:none;}
	.flight-summary .flight-leg{padding-left:0;}
	/* .search-tab ul li:nth-child(3n){display:none;} */
	.btn-outline.btn-select.btn-signin-header{position:initial; background:#ed1c24; color:#fff; margin-top: 10px;}
	.mob-mt-4{margin-top:0 !important;}
	h1.sc-c-heading.sc-c-heading--xl{text-align:center; margin-top:15px;}
	.passenger-row{padding:10px 0;}
	.topbanner p{text-align:justify;}
	.contact-main .content-panel{padding:10px 0;}
	.contact-main .topbanner{margin-top:0;}
	.innerbanner{padding:10px 20px;}
	.tcinnerhead h6{margin:10px 0;}
	.tcinnertext p{text-align:justify;}
	.tcinnerjhead, .tcinner{margin:10px 0;}
	/*.flight-listing{padding:16px 0;}*/
	.tc-business{text-align:center;}
	.tc-modal-body{padding:0;}
	.list_float{display:inline-block;}
	.itemList1 li:first-child{width:24%;}
	.itemList1 li:nth-child(2n){width:36%;}
	.itemList1 li:nth-child(3n){width:37%;}
	.insurance-table{width:100% !important;}
	#time-range p{margin:10px 0;}
	.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-journey{margin-left:0; padding:0 40px;}
	.add-room{padding-right:0; text-align:center;}
	.h-forgot-pass ul li{margin:0;}
	.passenger-count .modal-footer{display:block;}
	.passenger-count .btn.applyBtn{width:40%; margin:10px 10px 0 10px;}
	.passenger-count .btn.cancelBtn{width:40%; margin:10px 10px 0 10px;}
	.owl-prev, .owl-next{z-index:100000;}
	.col-airline{width: 22%;}
	.col-time {width: 13%;}
	.col-airport {width: 43%;}
	.col-leg-icon{width: 7%;}
	.btn.applyBtn{width:100%;}
	.btn.cancelBtn {margin-top:5px;width:100%;}
	.modal-title{float:left;}
	.fa.fa-close.size20.mousePointer{float:right;}
	.lab-pad{padding-left:15px !important; padding-right:15px !important;}
	.mrtop{margin-top:10px !important;}
	.range_inputs{text-align:center;}
	.leftbox{padding-right:15px !important;}
	.form-group.phone-number{display:inline-flex;}
	.form-group.phone-number .col-4{padding-left:0 !important;}
	.flight-listing{padding:15px 0;}
	.flight-listing .flight-legs-section{padding:20px 5px;}
	.con-width{width:100%;}
	form#userCreationForm .btn.applyBtn{width:100% !important;}926
	.owl-carousel{z-index:unset;}
	.mt10{position:static;}
	
	.btn-success:not([disabled]):not(.disabled).active, .btn-success:not([disabled]):not(.disabled):active, .show>.btn-success.dropdown-toggle{background-color:none !important;
    border-color:none !important;
    box-shadow: none !important;}
	/* select.form-control:not([size]):not([multiple]), .form-control{margin-bottom:5px;} */
	
	.daterangepicker.dropdown-menu{z-index:300000; left:30px !important; max-width:355px;}
	.daterangepicker .calendar{max-width:100% !important; margin:4px !important;}
	.daterangepicker{width:100%;}
	.modal{z-index:105000 !important;}
	.modal-header .close{margin: -15px -5px -15px auto !important;}
	/* .mobile-row{margin:0 !important;} */
	.pad-left{padding-left:15px !important;}
	.air-m-left{margin-left:0;}
	.lab-pad label, .search-tab label{font-size:16px !important; margin-bottom:10px;}
	.chosen-container-single .chosen-single span{font-size:16px !important;}
	.one-pad-left{padding-left:0 !important;}
	.ui-autocomplete {position:relative;}
	.insurance-list .card-header h5 {font-size:0.65rem;}
	.table thead th{width:33%;}
	#toTop{display:block !important;}
	.modal-header{margin-bottom:0 !important;}
	/*.select-continue{padding-right:0;}
	 #cabinDropdown, #airlineDropdown{bottom:10px;} */
	.holiday-breadcrumbs{display:none;}
	.h-flight-date{margin-bottom:10px; display:block; margin-left:5px;}
	.h-label-details{right:80px;}
	.sc-c-price-block__caption span, span.sc-c-price-block__amount, .sc-c-price-block__legend{display:block; margin-bottom:10px;}
	.holiday-body{width:auto;}
	#scroll{right:10px; bottom:5px; width:40px; height:40px;}
	#scroll span i{top: 11%; left:9px;}
	.m-t-center, .review{text-align:center !important;}
	.review-pad-left{padding-left:0;}
	.holiday-airlogo{top:-18% !important;}
	.airports {padding: 0 30px;}
	.flight-label-details{right:30px; margin-left:0 !Important;}
	.flight-listing .flight-leg .leg-header{margin-bottom:10px;}
	.btn-s-cont {width:90% !important;}
	.tchead h6{text-align:center !Important;}
	.width-745{width:auto;}
	.width-74{width:100%; padding-top:0 !important; padding-left:0 !important; padding-right:0 !important;}
	.flight-margin-top{padding-top:0;}
	.airline-name p{color:#000; font-size:12px;}
	.holiday-center, .total-room-center{text-align:center !important;}
	.pad-left-35{padding-left:0;}
	.sc-c-heading{margin:10px 0;}
	.my-0{margin-bottom:10px !important;}
	#acontact_01, #acontact_00, #acontact_02, #ccontact_00, .ins-pad-right{padding-right:80px !important;}
	.use{float:none; display:block;}
	.lFlight{margin-left:20px !important;}
	#cabinDropdown::focus{color:#fff !important;}
	.btn-m-top{margin-bottom:10px !important;}
	.list_floatR{float:none;}
	.holiday-name{position: absolute; top: -16px; right: 0; left: auto;}
	.flight-leg{margin-top:10px;}
	.change-holiday-name{position: absolute; top: -15px; left: auto; right: 0; bottom: auto;}
	.flight-summary .card-header{font-size:1rem;}
	.contact-signin{float:none; display:block;}
	.air-line{font-size:16px !important;}
	.p-destination .hover .name {font-size:18px; text-transform: capitalize;}
	.p-destination .hover .price{font-size:14px;}
	
}

/* Below 320px */
@media only screen and (min-width:320px) and (max-width:400px){
.nav-link {padding:.5rem .5rem;}
.nav-tabs .nav-link{font-size:14px;}
.nav-tabs .nav-link i{font-size:22px;}
.search-tab label{font-size:15px !important;}
.insurance-table{width:97% !important; display:block !important;}
ul.booking-journey li .item{font-size:7px;}
.change-search{float:none; display:block;}
.search-panel-arrow{margin-top:21px;}
.flight-listing .flight-leg .leg-main .airline-logo{min-width:40px;}
.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-journey{width:100px; margin-left:20px; padding:0 20px;}
.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point.part-point-departure{text-align:left;}
.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point {width: calc(50% - 75px); overflow-x: scroll;}
.modal-title, .flight-leg-header{text-align:left;}
.flight-listing-popup table.flight-leg-breakdown .airline-logo img{max-width:50%;}
.col-airline{width: 23%; padding-left: 5px;}
.col-time{padding-right:10px; padding-left:4px;}
.tfoot td{width:400%;display: block; text-align: center}
.list_floatR{float:none;}
.martop .btn.applyBtn{width:40%; margin:0 10px;}
.martop .btn.cancelBtn{width:40%; margin:0 10px;}
.btn.btn-select{width:100%; padding:10px; font-size:14px;}
[dir=ltr] .c-panel-with-icon{padding-left:0;}
.c-panel-with-icon .c-panel-with-icon__icon{font-size:22px;}
.c-panel-with-icon__heading{text-align:center; padding-left:22px;}
.custom-control-label::before{display:none;}
.c-panel-with-icon .custom-control-label{max-width:100%;}
.flight-summary .flight-leg .leg-icon{left:0; }
td.col-duration {padding-right: 5px;}
.flight-details .part-point-arrival{padding-left:0;}
.infodropdown-content{    min-width: 310px !important; left: -11px !important;right: 0 !important;  top: -100px !important;}
.daterangepicker.dropdown-menu{max-width:260px ;}
.search-tab .nav-tabs .nav-item{margin-right:0; margin-top:0; width:100%;}
.insurance-change-search .search-panel-arrow {margin-top:0;}
.btn-refine-search{padding:13px 10px !important;}
.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point .flight-airport-title{max-width:60px !important;}
.t0tf0re{margin-left:0 !important;}
.customLab{max-width:100%;}
.flight-details .flight-listing .flight-date, .flight-listing-popup .flight-date{text-align:center; display:block;}
.term-body{padding:0;}
.cardErr{display:block; text-align:center; margin:10px 0;}
}
